/*
Theme Name: Newsgamer Child
Author: NewsGamer
Description: Newsgamer Child Theme
Version: 1.4.1
Template:newsgamer
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-header, custom-header, custom-background, cus$
Text Domain: newsgamer-child
*/
div.featured-image > img { display:none; }
.BuyNowButton {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color: #FFFFFF;
font-family: Open Sans;
font-size: 20px;
font-weight: 100;
padding: 10px 35px;
background-color: #F68300;
border: solid #F03D0E 1px;
text-decoration: none;
display: inline-block;
cursor: pointer;
}
.BuyNowButton:hover {
text-decoration: underline;
}

